<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="aura">
<item><text>He exuded an ____ of wealth and power.</text></item>
<item><text>The picture seemed to take on the ____ of an ancient work of art.</text></item>
<item><text>The sunlight created an ____ of beauty around her.</text></item>
<item><text>I felt an evil ____ radiating from him.</text></item>
<item><text>There was always a faint ____ of mystery about her.</text></item>
</body>
</batch>

